[Version]
Version=4.9.1.1

[TBoxCfg]
TBoxName=iR Toolbox Ver4.9
TBoxPath=iRTBOX.EXE
TBoxRoot=SOFTWARE\Canon\SateraMFP1\iR Toolbox Ver4.9
TBoxPrefs=Preferences
TBoxData=Data

[DataSource]
1=Canon iR1018/1022/1023

[Ocr]
Path=
ImageResolution=
ImageType=
PaperSize=

[File]
Path=
ImageResolution=
ImageType=
PaperSize=

[Custom1]
Path=
ButtonName=
ImageResolution=
ImageType=
PaperSize=

[Custom2]
Path=
ButtonName=
ImageResolution=
ImageType=
PaperSize=

[PushButtonPressed]
1=
2=
3=
